<?php
/**
 * Pengumuman Beranda
 */
?> 
    <div class="outer_block">
	    <div class="announ_home">

        <?php // query
		    $args = array(
			    'post_type' => 'pengumuman', 
			    'posts_per_page' => 5, 
			);
		    query_posts($args);
			?>
			
	        <div class="announ_post">
				<h3><span class="re_announ"><?php press_re_announ(); ?></span></h3>
			    
				<?php 
				    if (have_posts()) {
						while (have_posts()): the_post();
						    global $post;
						    ?>
							
							<div class="block_post">
							    <h4><?php echo 'Terbit : '.get_the_time('j F Y'); ?> - <a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h4>
							</div>
							
							<?php 
						endwhile;
					} 
				?>
			
			</div>
		<?php wp_reset_query(); ?>
        </div>
    </div>